[General]
Title=Ningyo Hime
Artist=
Album=
Composer=
Year=2002
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Chobits - NCED2.MP3
EffectCount=2
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Kévin
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Chobits - NCED2.MP3
Mat1=JPN - Chobits - ED2 - Ningyo Hime.avi

[Eff1]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=JPN - Chobits - ED2 - Ningyo Hime.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=174,205,227,327,370,385,447,464,518,536,631,672,690,752,767,824,843,1089,1126,1145,1243,1275,1295,1358,1376,1504,1541,1579,1598,1643,1774,1887,1917,2306,2342,2363,2459,2496,2514,2570,2587,2647,2665,2758
Sync1=2800,2816,2874,2893,2949,2967,3215,3254,3277,3365,3404,3420,3476,3499,3629,3666,3704,3726,3769,3984,4015,4352,4581,4611,4954,5188,5224,5376,5394,5454,5484,5529,5545,5595,5631,5723,5757,5796,5832,5918,5934
Sync2=6099,6133,6208,6234,6327,6358,6399,6436,6597,6613,6665,6704,6739,6769,6809,6836,6935,6965,7002,7039,7319,7346,7693,7921,7947,8302,8529,8556
Font=Arial*18
ActiveColor=#0080FFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame2
Alignment=Center
Trajectory=PlainBottomToTop*1.41421*1*0.210224*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=17
Text0=Yo/ru no ma/chi ha shi/zu/ka de
Text1=fu/ka/i u/mi no you
Text2=Tsu/dzu/ku mi/chi ni ta/da
Text3=A/TA/SHI hi/to/ri da/ke
Text4=To/o/i ko/e o ta/yo/ri ni
Text5=a/ru/i/te yu/ku no
Text6=Zu/t/to sa/ga/shi/te/ru sot/to hi/ka/ru
Text7=a/o/i
Text8=hi/ka/ri
Text9=
Text10=Ne/e  A/NA/TA o mi/tsu/ke/te
Text11=So/shi/te ni/do to  wa/su/re/zu
Text12=Do/n/na ni mu/ne ga i/ta/ku/te/mo
Text13=so/ba ni i/ru no
Text14=
Text15=Zu/t/to
Text16=Zu/t/to
InSync=1

[MP3Music]
NumTracks=0

